/*!
 * Font Awesome Free 5.15.2 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)
 */
@import '_variables.less';

// @font-face {
//   font-family: 'Font Awesome 5 Free';
//   font-style: normal;
//   font-weight: 400;
//   font-display: @fa-font-display;
//   src: url('@{fa-font-path}/fa-regular-400.eot');
//   src: url('@{fa-font-path}/fa-regular-400.eot?#iefix') format('embedded-opentype'),
//     url('@{fa-font-path}/fa-regular-400.woff2') format('woff2'),
//     url('@{fa-font-path}/fa-regular-400.woff') format('woff'),
//     url('@{fa-font-path}/fa-regular-400.ttf') format('truetype'),
//     url('@{fa-font-path}/fa-regular-400.svg#fontawesome') format('svg');
// }

@font-face {
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-weight: 400;
    font-display: @fa-font-display;
    src: url('@{fa-font-path}/fa-regular-400.woff') format('woff');
}

.far {
    font-family: 'Font Awesome 5 Free';
    font-weight: 400;
}
